package com.xt.hb.gis.bean;

/**
 * 船舶预警区域
 * 
 * @author 袁晓冬
 *
 */
public class CbyjArea {
	/** 唯一标识 */
	private long id;
	/** 区域名称 */
	private String areaname;
	/** 所在地 */
	private String szd;
	/** 备注 */
	private String bz;

	public String getAreaname() {
		return areaname;
	}

	public String getBz() {
		return bz;
	}

	public long getId() {
		return id;
	}

	public String getSzd() {
		return szd;
	}

	public void setAreaname(String areaname) {
		this.areaname = areaname == null ? null : areaname.trim();
	}

	public void setBz(String bz) {
		this.bz = bz;
	}

	public void setId(long id) {
		this.id = id;
	}

	public void setSzd(String szd) {
		this.szd = szd;
	}
}